%define pversion	1.5.9
%define subrel		2
%define release		%mkrel 10

%define version		%{pversion}i

# GNU libidn support for i18n'ed domain names
# no effect for now, mutt expects old version of libidn
%define enable_idn	0
%{?_with_idn: %global enable_idn 1}

# compile against kerberos
%define enable_krb5	0
%{?_with_kerberos: %global enable_krb5 1}
# enable sasl2
# note that sasl2 includes kerberos support via sasl
%define enable_sasl2	1

%define _requires_exceptions perl(timelocal.pl)

Name:		mutt
Summary:	Text mode mail user agent
Version:	%{version}
Release:	%{release}
License:	GPL
Epoch:		1
Group:		Networking/Mail
URL:		http://www.mutt.org/
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source:		ftp://ftp.mutt.org/pub/mutt/%{name}-%{version}.tar.gz
Source1:	ftp://ftp.mutt.org/pub/mutt/%{name}-%{version}.tar.gz.asc
# To make use of bzip2/gzip files
Source10:	%{name}-Muttrc_compressed_folders.foot.bz2

#
# NOTE: For any patch that modifies Muttrc, please modify Muttrc.head.in
# instead, because Muttrc is automatically generated, so any change will
# be lost
#

#
# Patch 1-99: Mandrake patches
#

# Set tmpdir to ~/tmp in sample config
Patch1:		%{name}-1.3.15-tmpdef.patch.bz2

# Tell user to install urlview instead of just barf at user
Patch2:		%{name}-1.5.6-urlview.patch.bz2

# Allow non root users to install mutt
Patch3:		%{name}-1.5.5.1-no-sgid.patch.bz2

# Don't include /usr/include/ncurses if not building against normal ncurses
Patch4:		%{name}-1.5.5.1-ncurses-include.patch.bz2

#
# Patch 100- : external patches
#

# Compressed folder support, http://www.spinnaker.de/mutt/compressed/
# http://www.mutt.org.ua/download/mutt-%{pversion}/patch-%{pversion}.rr.compressed.gz
Patch100:	%{name}-1.5.9-compressed-folder.patch.bz2

# NNTP support
# http://www.mutt.org.ua/download/mutt-%{pversion}/patch-%{pversion}.vvv.nntp.gz
Patch101:	%{name}-1.5.9-nntp.patch.bz2

# Save history to file, http://www.vinc17.org/mutt/#resources
# http://www.vinc17.org/mutt/patch-1.5.6.vl.savehist.1
Patch102:	%{name}-1.5.6-save-history.patch.bz2

# Dynamically restructure threads, http://cedricduval.free.fr/mutt/patches/download.html#threads
# http://cedricduval.free.fr/mutt/patches/download/patch-%{pversion}.cd.edit_threads.9.5
Patch103:	%{name}-1.5.9-edit_threads.patch.bz2

# Dynamically set xterm window title / icon name
Patch104:	%{name}-1.5.5.1-xterm-title.patch.bz2

# security
Patch105:	mutt-1.5.9-CVE-2006-3242.patch
Patch106:	mutt-1.5.5.1-CVE-2006-5298.patch
Patch107:	mutt-1.5.X-CVE-2006-5297.patch

BuildRequires:	bzip2-devel
BuildRequires:	linuxdoc-tools
BuildRequires:	ncurses-devel
BuildRequires:	libncursesw-devel
BuildRequires:	openssl-devel
BuildRequires:	sendmail-command
# the new nntp patch can now use these versions
BuildRequires:	autoconf2.5 automake1.8
# required by the header cache patch
BuildRequires:  libdb-devel >= 4.2
%if %enable_krb5
BuildRequires:	krb5-devel
%endif
%if %enable_sasl2
BuildRequires:	libsasl-devel >= 2.1
%endif
# http://archives.mandrakelinux.com/cooker/2005-06/msg01987.php
Requires:	sendmail-command

# It won't compile when sasl/sasl2 support is required in addition to pop
#BuildRequires:	libsasl2-devel
#if %enable_idn
#BuildRequires:	idn-devel
#endif


%description
Mutt is a text mode mail user agent. Mutt supports color, threading,
arbitrary key remapping, and a lot of customization.

You should install mutt if you've used mutt in the past and you prefer
it, or if you're new to mail programs and you haven't decided which
one you're going to use.

%package	utf8
Summary:	Text mode mail user agent supporting wide character
Group:		Networking/Mail
Requires:	%{name} = %{epoch}:%{version}-%{release}

%description	utf8
Mutt is a text mode mail user agent. Mutt supports color, threading,
arbitrary key remapping, and a lot of customization.

You should install mutt if you've used mutt in the past and you prefer
it, or if you're new to mail programs and you haven't decided which
one you're going to use.

NOTE: This version of mutt is linked against ncurses with wide char
      support, and is useful for, say, people using UTF-8 locales.

%prep
%setup -q -n %{name}-%{pversion}
%patch1 -p1 -b .tmpdef
%patch2 -p1 -b .urlview
%patch3 -p1 -b .no-sgid
%patch4 -p1 -b .no-ncurses-normal
%patch100 -p1 -b .cfp
%patch101 -p1 -b .nntp
%patch102 -p1 -b .history
%patch103 -p1 -b .edit-thread
%patch104 -p1 -b .xterm-title
%patch105 -p1 -b .cve-2006-3242
%patch106 -p1 -b .cve-2006-5298
%patch107 -p1 -b .cve-2006-5297

# needed by nntp patch
aclocal -I m4
autoheader
cd m4
make -f Makefile.am.in
cd ..
automake --foreign
autoconf

# Append changes to Muttrc to make use of bzip2/gzip mbox
bzip2 -cd %{SOURCE10} >> Muttrc.head.in

# Fix some bad references in the man pages
# Reference to imapd is not fixed, since uw-imap/courier/cyrus all have
# different paths
perl -pi -e 's|/usr/local/bin|%{_bindir}|g; s|/usr/local/doc/mutt|%{_docdir}/%{name}-%{version}|g;' doc/*.man init.h

%build

build()
{
	CONFIGURE_TOP=.. %configure2_5x \
	--with-docdir=%{_docdir}/%{name}-%{version}	\
	--enable-pop		\
	--enable-imap		\
	--enable-imap-edit-threads	\
	--enable-nfs-fix	\
	--with-ssl		\
	--enable-compressed	\
	--enable-hcache		\
	--without-gdbm		\
	--with-bdb		\
	--enable-pgp		\
	--enable-smime		\
%if %enable_krb5
	--with-gss 		\
%else
	--without-gss 		\
%endif
%if %enable_sasl2
	--with-sasl2 		\
%else
	--without-sasl2 	\
%endif
	$@ 			\
	--enable-nntp

	%make
}

# build normal version
### ugly. ugly.
perl -pi -e 's/ncurses ncursesw/ncurses # ncursesw/' configure
mkdir mutt-normal
pushd mutt-normal
build
popd

# build another version enabling wide char support
### ugly. ugly.
perl -pi -e 's/ncurses # ncursesw/ncurses ncursesw/' configure
mkdir mutt-utf-8
pushd mutt-utf-8
build

# "make install" installs $builddir/Muttrc into $buildroot
make update-doc
mv -f Muttrc ../Muttrc

popd

%install
rm -rf %{buildroot}

pushd mutt-utf-8
%makeinstall_std
mv %{buildroot}%{_bindir}/mutt %{buildroot}%{_bindir}/mutt-utf8
popd

pushd mutt-normal
install -m 755 mutt %{buildroot}%{_bindir}/mutt-normal
popd

# get rid of unpackaged files
rm -f $RPM_BUILD_ROOT%{_sysconfdir}/mime.types

%find_lang %{name}

%post
update-alternatives --install %{_bindir}/mutt mutt %{_bindir}/mutt-normal 10

%preun
if [ $1 -eq 0 ]; then
  update-alternatives --remove mutt %{_bindir}/mutt-normal
fi

%post utf8
update-alternatives --install %{_bindir}/mutt mutt %{_bindir}/mutt-utf8 20

%preun utf8
if [ $1 -eq 0 ]; then
  update-alternatives --remove mutt %{_bindir}/mutt-utf8
fi

%triggerpostun -- %{name} < %{epoch}:1.5
update-alternatives --install %{_bindir}/mutt mutt %{_bindir}/mutt-normal 10

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%config(noreplace) %{_sysconfdir}/Muttrc
%doc %{_docdir}/%{name}-%{version}
%doc %{_mandir}/man?/*
%{_bindir}/flea
%{_bindir}/mutt-normal
%{_bindir}/muttbug
%{_bindir}/pgpewrap
%{_bindir}/pgpring
%{_bindir}/smime_keys
%attr(2755, root, mail) %{_bindir}/mutt_dotlock

%files utf8
%defattr(-,root,root)
%{_bindir}/mutt-utf8

%changelog
* Thu Oct 26 2006 Stew Benedict <sbenedict@mandriva.com> 1.5.9i-9.2.20060mdk
- P106: security fix for CVE-2006-5298
- P107: security fix for CVE-2006-5297

* Wed Jun 28 2006 Stew Benedict <sbenedict@mandriva.com> 1.5.9i-9.1.20060mdk
- P105: security fix for CVE-2006-3242

* Tue Aug 30 2005 Frederic Lepied <flepied@mandriva.com> 1.5.9i-9mdk
- removed BuildRequires on ispell as it's not in main anymore

* Tue Jul 26 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.5.9i-8mdk
- Fix smtpdaemon on BuildRequire
- %% mkrel

* Mon Jul 11 2005 Andreas Hasenack <andreas@mandriva.com> 1.5.9i-7mdk
- changed Requires from smtpdaemon to sendmail-command

* Mon Apr 25 2005 Andreas Hasenack <andreas@mandrivalinux.com> 1.5.9i-6mdk
- updated to version 1.5.9i
- removed P5, it's already fixed in this version
- updated compressed folder patch for this version
- updated nntp patch for this version
- removed hcache patch, the imap part is already applied and is actually
  the more important one (maildir is already fast)
- redid edit-threads patch for this version
- updated save_history patch to version 1.5.6 (latest available at this time)
- using current autoconf/automake now as it is compatible with the new nntp
  patch version

* Tue Mar 29 2005 Andreas Hasenack <andreas@mandrakesoft.com> 1.5.6i-5mdk
- just a rebuild and a release increase, since the last package never went
  into cooker

* Sun Mar 13 2005 Andreas Hasenack <andreas@mandrakesoft.com> 1.5.6i-4mdk
- added conditional sasl2 build (enabled by default) (Closes: #14221)
- added configure options to honor kerberos build which was previously
  only relying on a buildrequires
- since mutt is built twice, use a shell function instead of calling
  configure/make "inline"
- added header cache patch with the Makefile.am hunk slightly modified
  because of the nntp patch
- added libdb4.2-devel buildrequires because of the header_cache patch.
  This patch can use either BDB or GDBM: I prefer BDB.
- added P5 to fix #13020

* Wed Jan 12 2005 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 1.5.6i-3mdk
- fix buildrequires

* Tue Jun 01 2004 Marcel Pol <mpol@mandrake.org> 1.5.6i-2mdk
- buildrequires autoconf2.1 (slbd)

* Fri Apr 16 2004 Abel Cheung <deaddog@deaddog.org> 1.5.6i-1mdk
- New version
- Regen patches

* Sun Jan 25 2004 Abel Cheung <deaddog@deaddog.org> 1.5.5.1i-2mdk
- Modify patch2 (urlview) and patch101 (nntp) so that they don't modify
  Muttrc, then Muttrc would be regen'ed (Thanks to Luca Berra)
- Patch103: Dynamically break threads apart or combine threads
- Patch104: Sets xterm title (Thanks Olav Vitters
  <olav AT bkor DOT dhs DOT org>)

* Fri Jan 23 2004 Abel Cheung <deaddog@deaddog.org> 1.5.5.1i-1mdk
- 1.5.5.1i
- Build alternate version against ncurses that supports wide char
- Renumber patches (probably better patch management is needed later)
- Updated compressed folder patch
- Patch101: NNTP support
- Patch102: Save history to file (~/.mutthistory by default)
- Get rid of menu entry

* Thu Oct  9 2003 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 1.4.1i-3mdk
- fix deps

* Tue Apr 1 2003 Vincent Danen <vdanen@mandrakesoft.com> 1.4.1i-2mdk
- call this 2mdk so it's newer than what's in updates

* Mon Jul 22 2002 Vincent Danen <vdanen@mandrakesoft.com> 1.4.1i-1.1mdk
- 1.4.1i
- use the original sources and include the signature
- get rid of unpackaged files
- security update for 9.0/9.1

* Mon Jul 22 2002 Vincent Danen <vdanen@mandrakesoft.com> 1.4i-4mdk
- use patch from Ben Reser so we don't require urlview anymore

* Sun Jun 16 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.4i-3mdk
- Revert 2mdk patch, there is no need to explicitly specify mailcap 
  path (Todd).

* Sat Jun 15 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.4i-2mdk
- Set mailcap_path by default in /etc/Muttrc: note that we don't require
  a /etc/mailcap or ~/.mailcap for this, since mutt does not complain if the
  file is not there.

* Sun Jun 02 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.4i-1mdk
- 1.4 is finally out.

* Fri May 17 2002 Geoffrey Lee <snailtalk@mandrakesofet.com> 1.3.99i-1mdk
- 1.3.99i.

* Wed Mar 27 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.28i-1mdk
- Another new mutt release.
- Back to ncurses (yay!).

* Sat Feb 02 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.27i-4mdk
- Really remove the BuildRoot in /etc/Muttrc  (strange we already have
  a perl regexp inside to fix that before).
  
* Tue Jan 29 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.27i-3mdk
- Back to slang again.  The reasoning is that mutt breaks with a terminfo
  entry with color support and when ncurses is enabled. By using slang,
  color doesn't break, and mono is fine as well.
  
* Mon Jan 28 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.27i-2mdk
- Back to ncurses - finally.

* Thu Jan 24 2002 Alexander Skwar <ASkwar@DigitalProjects.com> 1.3.27i-1mdk
- 1.3.27i
- Throw away unused SOURCE files - ie. SOURCE21..23, the old mdk icons
- Convert icons to PNG

* Mon Jan 21 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.26i-2mdk
- Changed the Requires and the BuildRequires to reflect our slang change.

* Mon Jan 21 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.26i-1mdk
- Bump to 1.3.26i -- all new ready for use.

* Sat Jan 19 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.25i-3mdk
- Compile mutt with slang, it doesn't show up on the rxvt terminal properly,
  I'm not sure why it doesn't work with ncurses but it works with slang.

* Sat Jan 12 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.25i-2mdk
- Back to mktemp().

* Fri Jan 10 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.25i-1mdk
- 1.3.25i which fixes a buffer overflow.

* Wed Dec 19 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.24i-1mdk
- The all new 1.3.24i.
- Use the safer mkstemp ().

* Fri Nov 02 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.23.1i-1mdk
- The all-new 1.3.23.1i, along with the latest compressed folders patch.

* Sun Oct 21 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.22.1i-4mdk
- Remove the buildroot off /etc/Muttrc.

* Fri Oct  5 2001 DindinX <odin@mandrakesoft.com> 1.3.22.1i-3mdk
- rpmlint fixes

* Sun Sep 30 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.22.1i-2mdk
- Rebuild for lost local copy of mutt.

* Sun Sep 30 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.22.1i-1mdk
- Roll out a new mutt.

* Thu Aug 23 2001 Alexander Skwar <ASkwar@Linux-Mandrake.com> 1.3.21i-1mdk
- New version
- Removed (Build)Requires on SASL, as we don't use SASL
- Geoffrey Lee <snailtalk@mandrakesoft.com>
  - Finally use Epoch tag.
  
* Mon Jun 11 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.19i-1mdk
- Bump up to 1.3.19i.
- Small hack to make it build (I really have no idea why it does not
  build on the cluster).

* Sun Jun 03 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.18i-4mdk
- Remove SASL support for now (askwar).

* Mon May 21 2001 Alexander Skwar <ASkwar@Linux-Mandrake.com> 1.3.18i-3mdk
- Enable Compressed Folders Patch
- Nicer icons IMHO - Mandrake icons are still included, though
- Merge SPEC with Geoffrey's SPEC of 1.3.18i-2mdk
- Updated BuildRequires: and Requires:
- Build with SASL support

* Sat May 12 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.18-2mdk
- Fix file locations inside the man-pages.

* Sat May 05 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.18-1mdk
- Enable the locales fix in build time and update to 1.3.18.

* Thu Apr 26 2001 Alexander Skwar <ASkwar@Linux-Mandrake.com> 1.3.17i-1.5mdk
- As usual - enable bzip2 and nicer icons
- Update buildrequires
- Re-enable builing as non-root, or rather non-mail group member

* Sun Apr 07 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.17i-1mdk
- Make 1.3.17i available for everyone.

* Wed Mar  7 2001 Vincent Danen <vdanen@mandrakesoft.com> 1.3.15i-3mdk
- make sample.muttrc enable ~/tmp as tmpdir by default (not /tmp)

* Fri Feb 16 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.15i-2mdk
- Put a %%dir around the document directory.
- Include the flea utility.

* Tue Feb 13 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.15i-1mdk
- Put 1.3.15i out for cooker folks.

* Sat Feb 10 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.3.14i-1mdk
- Update to 1.3.14 which fixes some major problems with CJK.

* Tue Dec  5 2000 DindinX <odin@mandrakesoft.com> 1.2.5i-7mdk
- requires libncurses5
- buildrequires libncurses5-devel
- use %%make macro

* Sun Dec  3 2000  Daouda Lo <daouda@mandrakesoft.com> 1.2.5i-6mdk
- add color support
- add ssl support
- correct icons handling

* Wed Oct 04 2000 Daouda Lo <daouda@mandrakesoft.com> 1.2.5i-5mdk
- provide icons for menu

* Tue Aug 29 2000 DindinX <odin@mandrakesoft.com> 1.2.5i-4mdk
- Fix the usage of %%lang macro

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.2.5-3mdk
- automatically added BuildRequires

* Wed Aug  2 2000 Vincent Danen <vdanen@mandrakesoft.com> 1.2.5i-2mdk
- some of us like docs and samples so put them back in
- fix docdir
- more macros

* Sat Jul 29 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.2.5i-1mdk
- new version
- macrosifications
- build for the BM

* Fri Jul 07 2000 DindinX <odin@mandrakesoft.com> 1.2.4i-2mdk
- merge Geoffrey Lee's spec changes
- remove /etc/mimes.types from %files which caused a conflit w/ mailcap

* Fri Jul 07 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.2.4i-1mdk
- new release (This version fixes a couple of problems present in 1.2.2, and
  one problem leading to crashes whose fix was missing from 1.2.3.)

* Mon Jun 26 2000 DindinX <odin@mandrakesoft.com> 1.2.2i-3mdk
- put the Serial: tag back

* Fri Jun 23 2000 DindinX <odin@mandrakesoft.com> 1.2.2i-2mdk
- fix the build as user the right way :)

* Thu Jun 22 2000 Vincent Danen <vdanen@linux-mandrake.com> 1.2.2i-1mdk
- 1.2.2i
- removed %defattr which was causing readonly inboxes
- build with ncurses instead of slang to get colors working properly
- removed SSL support (won't compile due to keymaps bug)
- fixed build

* Tue Jun 20 2000 Vincent Danen <vdanen@linux-mandrake.com> 1.2i-2mdk
- enable charmaps in configure
- removed --enable-compressed (no patch)

* Mon Jun 19 2000 Vincent Danen <vdanen@linux-mandrake.com> 1.2i-1mdk
- 1.2i
- enable SSL and NFS fixes in configure

* Wed Apr 27 2000 DindinX <odin@mandrakesoft.com> 1.0.1i-7mdk
- Recompile fix.
- fix the color scheme.

* Wed Apr  5 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0.1i-6mdk
- By default active colors.
- Believe me or not, fix menu and %post.
- Use find_lang macros for locales.

* Tue Apr  4 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0.1i-5mdk
- Fix another chmousucks in menu (yes me too i can believe it).

* Mon Apr  3 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0.1i-4mdk
- Fix chmousucks in menu.
- Add icons in menu.

* Fri Mar 31 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0.1i-3mdk
- Fix menu entry (don't only cp the meny entry from your debian box
  dindin ;)).

* Fri Mar 24 2000 DindinX <odin@mandrakesoft.com> 1.0.1i-2mdk
- Specs and group fixes
- Added menu support

* Sun Feb 06 2000 Andre Steden <andre@steden.de>
- 1.0.1
- add compressed folders patch
- add colour patch

* Sat Nov 06 1999 John Buswell <johnb@mandrakesoft.com>
- Build Release

* Thu Oct 28 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- 1.0.

* Wed Oct  6 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>

- 1.0pre3.

* Mon Aug 09 1999 Daouda LO <daouda@mandrakesoft.com>
 -0.95.7
 -added manual.sgml in documents.

* Sun May 09 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>

- Fix bug of locales.

* Wed Apr 28 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>

- Mandrake adaptations.
- update to 0.99.5.

* Mon Mar  8 1999 Bill Nottingham <notting@redhat.com>
-  update to 0.95.4 - fixes a /tmp race

* Wed Feb 24 1999 Bill Nottingham <notting@redhat.com>
- the RETURN OF WMCONFIG! Aiyeee!

* Fri Feb 12 1999 Bill Nottingham <notting@redhat.com>
- 0.95.3 - fixes mailcap handling

* Mon Jan  4 1999 Bill Nottingham <notting@redhat.com>
- 0.95.1

* Sat Dec 12 1998 Bill Nottingham <notting@redhat.com>
- 0.95

* Fri Jul 31 1998 Bill Nottingham <notting@redhat.com>
- backport some 0.94.2 security fixes
- fix un-setgid
- update to 0.93.2

* Tue Jul 28 1998 Jeff Johnson <jbj@redhat.com>
- security fix
- update to 0.93.1.
- turn off setgid mail.

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Apr 21 1998 Cristian Gafton <gafton@redhat.com>
- updated to 0.91.1

* Fri Apr 10 1998 Cristian Gafton <gafton@redhat.com>
- updated to mutt-0.89.1

* Thu Oct 16 1997 Otto Hammersmith <otto@redhat.com>
- Updated to mutt 0.85.
- added wmconfig entries.
- removed mime.types

* Mon Sep 1 1997 Donnie Barnes <djb@redhat.com>
- Rebuilt to insure all sources were fresh and patches were clean.

* Wed Aug 6 1997 Manoj Kasichainula <manojk@io.com>
 - Initial version for 0.81(e)
